_id: l5di0tsctf8hw59s
_key: '!items!l5di0tsctf8hw59s'
img: systems/pf1/icons/misc/magic-swirl.png
name: Spore Burst
system:
  actions:
    - _id: 62y8vvgc5dy3na8f
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: touch
      save:
        description: special; see text
      target:
        value: one plant creature; see text
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You cause a willing plant creature's body to sprout small, puffy
      mushrooms that remain for 1 round per caster level or until the creature
      uses them. As a standard action, the target can cause these mushrooms to
      burst open, releasing a cloud of toxic spores that affect all creatures in
      a 20-foot-radius spread. Those in the area must succeed at Fortitude saves
      or be sickened for 1d6 rounds as they are overcome by sneezing and
      coughing. The caster is immune to this poison effect, as are all creatures
      of the plant type.</p>
  descriptors:
    value:
      - poison
  learnedAt:
    class:
      druid: 2
      hunter: 2
      ranger: 3
      shaman: 2
      witch: 2
  level: 2
  materials:
    value: a tiny puffball mushroom
  school: con
  sr: false
type: spell

